/*==========  Desktop First Method  ==========*/


@media only screen and (max-width : 1799px) {
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}

/*==========  Mobile First Method  ==========*/

/*@media screen and (orientation:portrait) {*/
  /*#rotate_device{*/
    /*display: block;*/
  /*}*/
  /*html, body {*/
    /*overflow: hidden;*/
  /*}*/
/*}*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1800px) {
}
